/* Contact */

/* 聯絡我們 Banner */

.contact-banner {
	background: url("/image/home/maxaiotBg2.png") no-repeat bottom center / cover;
	height: 35rem;
}

.contact-banner h1 {
	font-size: 3.75rem;
	color: var(--color-white);
	font-weight: bold;
}

@media (max-width: 62rem) {
	.contact-banner {
		height: 25rem;
	}

	.contact-banner h1 {
		font-size: 2.5rem;
	}
}

/* 公司資訊 */

.info-section .company-logo {
	width: 25rem;
}

@media (max-width: 62rem) {
	.info-section .company-logo {
		width: 20rem;
	}
}

.info-list i.bi {
	display: inline-block;
	margin-right: 0.5rem;
	font-size: 1.75rem;
}

.company-googlemap {
	width: 100%;
	height: 22rem;
}

/* 聯絡表單 */

.contact-section {
	position: relative;
	color: var(--color-white);
}

.contact-section::after {
	content: "";
	position: absolute;
	inset: 0;
	background: url("/image/bg-img/welcome-bg.png") no-repeat bottom left/ cover;
	transform: rotate(180deg);
	z-index: -1;
}

.contact-section label::after {
	content: " *";
	color: red;
}

#contact-form label {
	margin-bottom: 0.5rem;
}
